<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="water">
    <flow>
      <!-- 
     Water at 20 degrees Celsius
     http://www.engineeringtoolbox.com/water-density-specific-weight-d_595.html
     http://www.engineeringtoolbox.com/water-dynamic-kinematic-viscosity-d_596.html 
     -->
      <!-- Density: \rho -->
      <!--density> 998.2 </density-->
      <density>
        <linear>
          <real> 1 </real>
        </linear>
      </density>
      <!-- Dynamic viscosity: \mu -->
      <!--dynamicViscosity> 1.002 </dynamicViscosity-->
      <dynamicViscosity>
        <linear>
          <real> 0.002 </real>
        </linear>
      </dynamicViscosity>
      <!-- Kinematic viscosity: \nu = \frac{\mu}{\rho} -->
      <!--kinematicViscosity> 1.004 </kinematicViscosity-->
    </flow>
  </material>
</cfsMaterialDataBase>
